header{
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 20%);
}

@media screen and (max-width: 991px) {
    .navbar-collapse {
        height: 91vh!important;
    }
    .header-right-div-mobile{
        padding:10px 20px!important;
        display: inline-block!important;
        /* width:100%!important; */
    }
    /* .header-right-div-mobile a{
        display:inline-block!important;
        width:100%!important;
        text-align:left!important;
    } */

    .navbar-nav .nav-item a{
        padding:15px 20px!important;
    }
    .header-right-div .whatsapp-btn{
        padding:8px!important;
    }




}











@media screen and (max-width: 575px) {
    .navbar-collapse {
        height: 91vh!important;
    }
    .header-right-div-mobile{
        padding:10px 20px;
        display: inline-block;
        /* width:100%!important; */
    }
    /* .header-right-div-mobile a{
        display:inline-block!important;
        width:100%!important;
        text-align:left!important;
    } */

    .navbar-nav .nav-item a{
        padding:15px 20px!important;
    }
    .header-right-div .whatsapp-btn{
        padding:8px!important;
    }

}